html { height: 100%; margin: 0; }

body {
    background: #f7f7f7 url("../images/bg.jpg") repeat-x top center;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
	line-height: 18px;
    margin: 0;
	color: #232323;
}

td {
    vertical-align: top;
}

h1 {
	font-size: 12px;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 11pt;
    margin: 0 0 20px 0;
    padding: 0 0 5px 0;
	background: url("../images/hbar.png") no-repeat bottom center;
}

h3 {
	margin: 0 0 15px 0;
	padding: 12px 15px 0 20px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	width: 495px;
	height: 31px;
	background: url("../images/h3Bg.png") no-repeat;
}

.descr {
	text-align: justify;
	margin: 0 0 25px 0;
}

.smallDesc {
	text-align: justify;
	margin: 0 0 20px 0;
	padding: 5px 0;
}

.clear	{
	clear: both;
}

.break {
	clear: both;
	height: 20px;
}

td.err {
    padding: 3px;
    color: #AC1504;
    background: #F0F0F0;
    border: 1px solid #CECECE;
    text-align: left;
}

td.msg {
    padding: 3px;
    color: #008800;
    background: #F0F0F0;
    border: 1px solid #CECECE;
    text-align: left;
}

.label {
    text-align: right;
	padding: 5px;
	line-height: 17px;
}

.buttons {
    background: url("../images/hbar.png") no-repeat;
	text-align: center;
	padding: 10px 0 10px 0;
}

.url {
    color: #606060;
}

.text {
    font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
}

input.text, select {
    color: #232323;
    border: 1px solid #c0c0c0;
    background: url('../images/input_bg.jpg') repeat-x #ececec;
    padding: 3px;
	height: 16px;
	margin: 0 0 6px 0;
}
textarea.text {
    color: #232323;
    border: 1px solid #c0c0c0;
    background: url('../images/input_bg.jpg') repeat-x #ececec;
    padding: 3px;
	margin: 0 0 12px 0;
}

select {
	height: 24px;
}

.captcha {
    border: 1px solid #3E81B4;
    margin-top: 10px;
}

form {
    display: inline;
    margin: 0;
    padding: 0;
}

span.req {
    margin-left: 3px;
    color: #AC1504;
    font-weight: bold;
}

div.errForm, span.errForm {
    margin: 0px 0 0px 0px;
    padding: 2px 0px 2px 0px;
    color: #FFA814;
    background: #FFFFF3;
    border: 1px solid #cccccc;
    text-align: left;
    clear: both;
    display: block;
    width: 100%;
    margin-top: 4px;
}
.small {
	padding: 0px;
    margin: 8px 0 0 0;
    color: #DADADA;
    font-size: 11px;
	float: right;
	font-weight: normal;
}

.small a:link, .small a:active, .small a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.small a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
	
.sort {
    color: #232323;
}
div.pr {
    font-size: 7pt;
    float: left;
    height: 30px;
    margin: 0 5px 0 0;
}
div.prg {
    width: 40px;
    border: 1px solid #808080;
    height: 3px;
    font-size: 1px;
}
div.prb {
    background: #43a6b4;
    height: 3px;
    font-size: 1px;
}

.price {
    border: 1px solid #A0A0A0;
}
.price table td{
    margin: 0;
    padding: 2px;
    vertical-align: bottom;
}

.paging-links,
.paging-info {
    text-align:right;
}

.paging-info {
    font-style: italic;
}

.limit_field {
    border:0;
	margin: 0 0 12px 0;
	background-color: transparent;
}

#toggleCategTree {
    display:block;
    cursor:pointer;
    cursor:hand;
    color:#6A8AD4;
}

#categtree {
    margin:3px 0;
    height:200px;
    width:300px;
    overflow:auto;
    border:1px dotted #9EC2F3;
    border-width:0 1px 1px;
}

#catTitle { background:#fff; } /* Important for Konqueror */

#categtree h2 {
    margin:0 0 5px;
    padding:2px;
    text-align:center;
    color:#3E81B4;
    background:#DDE5F3;
    vertical-align:middle;
}

#categtree #close_tree {
    right:0;
    padding:1px;
    text-align:center;
    white-space:nowrap;
    cursor:pointer;
    cursor:hand;
}

#categtree .categ-item {
    clear:both;
    margin:3px 5px;
    padding:2px 5px;
    display:block;
    border:1px dotted #CBE2EC;
    border-width:1px 0;
    cursor:pointer;
    cursor:hand;
}

#categtree .categ-item img {
    margin-right:1em;
}

#categtree .odd {
    background:#F8F8FC;
}

#categtree .even {
    background:#fff;
}

#categtree .categ-item:hover {
    background:#eee;
}

/* --------------------------------------------------------------- */

.center {
    margin: 0 auto;
    width: 960px;
}

.center1 {
    margin: 0 auto;
    width: 960px;
}

.headerSilde {
	float: right;
	text-align: right;
	margin: 0;
	padding: 8px 0 0 0;
	color: #d2deea;
	height: 22px;
	width: 960px;
}

.headerSilde a:active, .headerSilde a:link, .headerSilde a:visited {
    color: #d33d0b;
    text-decoration: none;
}

.headerSilde a:hover {
    color: #d33d0b;
    text-decoration: underline;
}

.header {
    height: 95px;
    width: 960px;
	margin: 0 auto 0 auto;
}

.headerLogo {
    float: left;
    margin: 6px 0;
	width: 400px;
	float: left;
}

.headerSearch {
    float: right;
	margin: 16px 0 0 0;
	padding: 3px;
	border: 1px solid #49453f;
	background: #2c2925;
	height: 24px;
}

.searchInput {
    background: #2c2925;
	border: 0;
    padding: 2px 10px 4px 6px;
	color: #FFFFFF;
    float: left;
    width: 210px;
    height: 18px;
}

.searchBtn {
    height: 24px;
    float: left;
    margin: 0 0 0 6px;
    background: url("../images/searchBtnBg.jpg") no-repeat;
	width: 60px;
    padding: 3px 0 5px 0;
    border: 0;
    color: #FFFFFF;
	text-align: center;
    float: left;
	cursor: pointer;
}

/*-------------------*/

.hMenuContainer {
    height: 43px;
    width: 960px;
    margin: 0 auto;
	clear: both;
}

.hMenu {
    float: left;
    margin: 0;
	padding: 0 0 0 52px;
	background: url("../images/hMenuContainerBg.png") no-repeat;
    width: 908px;
	height: 43px;
}

.hMenu a:link, .hMenu a:active, .hMenu a:visited {
    float: left;
    display: block;
    height: 31px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    padding: 12px 15px 0 15px;
}

.hMenu a:hover {
    float: left;
    display: block;
    height: 31px;
    color: #2c2925;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
	padding: 12px 15px 0 15px;
}

.hMenu img {
    float: left;
}

/*-------------------*/

.noPath {
	margin: 0 auto;
	width: 960px;
	height: 15px;
}

.path {
    margin: 0 auto;
    width: 960px;
    height: 28px;
	color: #AC1504;
    padding: 15px 0px 5px 0px;
}

.path a:link, .path a:active, .path a:visited {
    color: #232323;
	font-weight: normal;
    text-decoration: none;
}

.path a:hover {
    color: #1A85B3;
    text-decoration: underline;
}

.path img {
    margin: 0px 5px 1px 5px;
}

/*-------------------*/

.leftContainer {
    float: left;
    width: 200px;
	margin: 0 15px 0 0;
}

/*-------------------*/

.centerContainer {
    float: left;
	width: 530px;
	padding: 0;
}

.welcomeNote {
	text-align: justify;
	margin: 0 0 25px 0;
	padding: 0 0 20px 0;
	background: url("../images/hbar.png") bottom center no-repeat;
}

a.catHomeMain:link, a.catHomeMain:active, a.catHomeMain:visited {
    color: #ac1504;
    font-weight: bold;
    text-decoration: none;
	padding: 0 0 0 18px;
	line-height: 25px;
    background: url("../images/icon_bullet_blue.png") 0 2px no-repeat;
}

a.catHomeMain:hover {
    color: #1a85b3;
	text-decoration: underline;
}

.catHomeSubcats {
    margin: 2px 0 16px 18px;
	color:#505050;
}

a.catHomeSub:link, a.catHomeSub:active, a.catHomeSub:visited {
    color: #232323;
    text-decoration: none;
}

a.catHomeSub:hover {
    color: #232323;
    text-decoration: underline;
}

.catHomeCount {
    color: #757575;
	font-size: 11px;
	font-weight: normal;
}

/*-------------------*/

.articleContent {
    padding: 0px 13px 0px 13px;
}

/*-------------------*/

.rightContainer {
    float: left;
    width: 200px;
	margin: 0 0 0 15px;
}

/*-------------------*/

.footer {
    margin: 0 auto;
    background: #b0b0b0;
    clear:both;
	border-top: 1px solid #909090;
	border-bottom: 15px solid #191919;
    text-align: center;
    padding: 20px 0px 20px 0px;
    color: #232323;
}

.footer a:active, .footer a:link, .footer a:visited {
    color: #AC1504;
    text-decoration: underline;
}

.footer a:hover {
    text-decoration: none;
}

.footerCat {
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 0px 20px 20px 20px;
    border-bottom: 1px solid #B32B26;
    width: 700px;
}

/*-------------------*/

.box {
    margin: 0 0 15px 0;
}

.boxTopLeft {
    float: left;
    background: url("../images/boxTopLeft.png") no-repeat;
    width: 4px;
    height: 49px;
}

.boxTopCenter {
    float: left;
    background: url("../images/boxTopCenter.png") repeat-x;
    width: 192px;
    height: 37px;
    padding: 12px 0 0 0;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
	font-size: 13px;
}

.boxTopRight {
    float: left;
    background: url("../images/boxTopRight.png") no-repeat;
    width: 4px;
    height: 49px;
}

.boxMiddle {
    clear: both;
    background: #FFFFFF url("../images/boxMiddle.png") repeat-x;
    width: 196px;
	padding: 0 1px;
	border-left: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
}

.boxBottom {
    background: url("../images/boxBottom.png") no-repeat;
    width: 200px;
    height: 4px;
}

/*-------------------*/

.boxStats {
    padding: 8px 8px 8px 10px;
    margin: 0;
    list-style: none;
}

.boxStats li {
    padding: 3px 0px 5px 10px;
	
}

/*-------------------*/

.boxSponsored {
    margin: 0px 5px;
    border-bottom: 1px solid #CCCCCC;
    padding: 10px 5px 0px 5px;
}

.boxSponsoredLast {
    margin: 0 5px;
    padding: 10px 5px 0px 5px;
}

a.boxSponsoredA:link, a.boxSponsoredA:active, a.boxSponsoredA:visited {
    color: #1a85b3;
    text-decoration: none;
    font-weight: bold;
}

a.boxSponsoredA:hover {
    color: #ac1504;
    text-decoration: none;
    font-weight: bold;
}

/*-------------------*/

.boxPopCats {
    padding: 8px 8px 8px 10px;
    margin: 0;
    list-style: none;
}

.boxPopCats li {
    background: url("../images/boxPopCatsBg.png") 0px 9px no-repeat;
    padding: 3px 0px 5px 10px;
	line-height: 18px;
}

.boxPopCats li a:link, .boxPopCats li a:active, .boxPopCats li a:visited {
    color: #232323;
    text-decoration: none;
}

.boxPopCats li a:hover {
    color: #1a85b3;
    text-decoration: underline;
}

/*-------------------*/

.noResults {
    margin: 0px;
	background: url("../images/delete.png") no-repeat;
}

.noResults p {
    color: #AC1504;
    margin: 30px 0px 15px 56px;
}

.noResults span {
    font-weight: bold;
}

.noResults ul {
	list-style: none;
    margin: 10px 0px 20px 45px;
}

.noResults li {
	background: url("../images/icon_bullet_blue.png") 0 4px no-repeat;
    padding: 2px 0px 4px 16px;
}

/*-------------------*/

.navig {
    padding: 5px;
    color: #AC1504;
    font-weight: bold;
}

.mainPaging {
    float: right;
}

.pagingLinks {
    color: #AC1504;
    font-weight: bold;
}

.pagingLinks a:link, .pagingLinks a:active, .pagingLinks a:visited {
    color: #1A85B3;
    text-decoration: underline;
}

.pagingLinks a:hover {
    color: #232323;
    text-decoration: none;
}

/*-------------------*/

.featuredBox {
	border: 1px solid #B0B0B0;
	padding: 5px;
	background: #FFFFFF url("../images/boxMiddle.png") repeat-x top;
	margin: 0 0 15px 0;
}	

a.link:active, a.link:link, a.link:visited {
    color: #AC1504;
	font-weight: bold;
    text-decoration: none;
}

a.link:hover {
    font-size: 12px;
    color: #1A85B3;
    text-decoration: underline;
}

.linkDescr {
	text-align: justify;
	line-height: 17px;
	margin: 12px 0 12px 0;
}
/*-------------------*/

.searcCat a:link, .searcCat a:active, .searcCat a:visited {
    color: #AC1504;
    font-weight: bold;
    text-decoration: none;
}

.searcCat a:hover {
    color: #AC1504;
    font-weight: bold;
    text-decoration: underline;
}

a.searchLinkCat:link, a.searchLinkCat:active, a.searchLinkCat:visited, a.searchLinkCat:hover {
    color: #6F6F6F;
    text-decoration: underline;
}

/*-------------------*/

a:active, a:link, a:visited {
    color: #1A85B3;
    text-decoration: underline;
}

a:hover {
    color: #232323;
    text-decoration: none;
}

.paymentTable td {
    border-right: 1px solid #D9D9D9;
    text-align: center;
}

/*-------------------*/

.bid {
    width: 68px;
}

.bidFunds {
    background: url("../images/bidBg1.gif") no-repeat;
    width: 68px;
    height: 23px;
    padding-top: 7px;
    text-align: center;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}

a.bidL1:link, a.bidL1:active, a.bidL1:visited {
    display: block;
    background: url("../images/bidBg2.gif") no-repeat;
    width: 68px;
    height: 31px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
}

a.bidL1:hover {
    text-decoration: underline;
}

a.bidL2:link, a.bidL2:active, a.bidL2:visited {
    display: block;
    background: url("../images/bidBg3Middle.gif") repeat-y;
    width: 68px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
}

a.bidL2:hover {
    text-decoration: underline;
}

.bidBg3 {
    background: url("../images/bidBg3.gif") no-repeat;
    width: 68px;
    height: 4px;
}

---------------
legend {
    border-width: 1px;
    border-color: #D9D9D9;
    border-style: dotted;
    padding:      3px;
    font-weight:  bold;
    color:        #3E81B4;
}
fieldset {
    border-width: 1px;
    border-color: #D9D9D9;
    border-style: solid;
    background-color: #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

label {
    cursor: pointer;
}

table.comment {
    border-width: 1px;
    border-color: #D9D9D9;
    border-style: dotted;
    margin-top:   5px;
}

tr.comment {
    background-color: #E5EAEE;
    color: #000000;
}

h4 {
    color: #3E81B4;
    font-size: 8pt;
    padding: 0;
}

.link_rating {
    padding: 0px;
    padding-right: 5px;
    border: 1px solid #E1E1E1;
    background: #ffffff;
    color: #6b6b6b;
    width: 200px;
}

.link_rating img {
    display: block;
    float: left;
    margin-right: 2px;
}

.link_rating span.review {
    display: block;
    float: right;
    color: #000000;
    padding-top: 3px;
}

.frontend_actions {
    float: right;
    width: 36px;
    height: 36px;
}

.float_tiny {
    float: left;
    margin-right: 4px;
    margin-bottom: 4px;
}

.active {
    background-position: right 12px;
}

.header_panel {
    background: #E51D25;
    height: auto;
    margin: 0 auto;
}

.center_panel {
    margin: 0 auto;
    width: 960px;
    background: #E51D25;
}

.priceBox {
    width: 530px;
	padding: 0 0 15px 0;
	background: #ebebeb;
	float: left;
}

.priceTitle {
    padding: 5px 0 5px 15px;
	margin: 0 0 20px 0;
	height: 20px;
	width: 515px;
	font-weight: bold;
	background: #d3d3d3;
	float: left;
}

input.btn {
    background: #AC1504;
	height: 24px;
    padding: 3px 10px 5px 10px;
	margin: 5px 0 0 0;
    border: 0;
    color: #FFFFFF;
	text-align: center;
    cursor: pointer;
}

#additional_links td {
    padding: 0 3px 3px 0;
}